
* {
  box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #fff; 
    background: #00cc99;
    padding: 1px 5px;
    display: inline-block;
    border-radius: 3px;
   }

#search {
  background-image: url('/scum/Magnifying_Glass.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#settings {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #ddd;
  font-size: 18px;
}

#settings th, #settings td {
  text-align: left;
  padding: 12px;
}

#settings tr {
  border-bottom: 1px solid #ddd;
}

#settings tr.header, #settings tr:hover {
  background-color: #f1f1f1;
}
blockquote {
  font-size: .5em;
  margin: 1em .5em;
  padding: .1em 1em;
  line-height: .5em;
  quotes: "\201C""\201D";
}
ul.no-bullets, ul.abstract{
  list-style-type: none;
  padding: 0; 
  margin: 0; 
  padding-left: 3.5em;
}

.fckzap {
font-size: 0.9em;
color:blueviolet;
padding: 1em 1em;
width:90%;}

.urgent {color:red; 
    padding: 1px 5px;
    border-radius: 3px;
  font-size: 1.2em;
  margin: 0.1em .1em;
  padding: .1em .1em;}

.zap {
    text-decoration: none;
    color: revert-layer; 
    padding: 1px 5px;
    background: none;
    display: inline-block;
    border-radius: 3px;
   }


